{% extends "post.html" %}

{% set title = 'Adventní drabble č. 6 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 6. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/8625PRO.jpg"></center>

<p>
<center>Sen Zelenověštce</canter><BR><BR>

<p class="story">Válka se krajem přehnala požáry a písní krve. Krve červené jako západ slunce, jako nemilosrdný všespalující oheň draka. Fénix však z popela nevstává, země nasáklá krví mužů, žen i dětí, krví rytířů a lordů, i těch posledních chudáků, tato země je pokryta popelem a žalem hlubším, temnějším než soutěska naplněná slzami zmrzlými v led. Je úrodná jen bolestí a nenávistí. Královská oběť bohům, nejstarším ze starých, oběť krve, masa a kostí, zůstala nepřijata. Hodují na ní vrány. </p>

<p class="story">Prastaří bohové živlů spí více než napůl ztraceni v zapomnění. Soumrak, ba noc, bohů, už se snáší i na Staré bohy. Z usínání je, poněkud překvapené, probouzí bezprizorní duše obětovaných – neklidné, rozezlené, ukřivděné. To ony zadržují volný pád Starých do nicoty zapomnění. A Staří hledí s nedůvěrou na nových Sedm, kteří dobyli srdce a území druhdy náležící Starým. I nebeské trůny se otřásají a kácí. A Sedm se choulí zády k sobě v překotném kolovém tanci, opřeni jeden o druhého, aby nepadli tváří v tvář záplavě ohně a krve Rudého boha. Rudá žena s hořícím mečem vkročila do krvavého moře, které se před ní rozestupuje a za ní zavírá, obklopuje ji, chrání. Hluboko pod mořem jsou nevídané světy, ale v moři krve zuří bouře, jež strhnou kapky ve vlny a vlny ve vlnobití. Hra světel a stínů, kouř a zrcadla, neutuchající nárazy vln se přenášejí a šíří krví a v krvi lidí. A vznešení bohové bezmocně přihlížejí střetům a běsnění, jež nedovedou zarazit, krev jim protéká mezi prsty. Lpí i na jejich rukou. </p>

</p>
{% endblock %}
